# Uses of Class
org.snpeff.pdb.DistanceResult

Packages that use DistanceResult
Package
Description
org.snpeff.pdb
org.snpeff.snpEffect.commandLine

## Uses of DistanceResult in org.snpeff.pdb

Methods in org.snpeff.pdb that return types with arguments of type DistanceResult
Modifier and Type
Method
Description
`List<DistanceResult>`
ProteinInteractions.`getDistanceResults()`
Methods in org.snpeff.pdb with parameters of type DistanceResult
Modifier and Type
Method
Description
`int`
DistanceResult.`compareByPos(DistanceResult d)`
Compare by genomic position
`boolean`
DistanceResult.`equalPos(DistanceResult d)`
Same genomic positions
Method parameters in org.snpeff.pdb with type arguments of type DistanceResult
Modifier and Type
Method
Description
`void`
ProteinInteractions.`save(List<DistanceResult> distResults)`
Save results

## Uses of DistanceResult in org.snpeff.snpEffect.commandLine

Methods in org.snpeff.snpEffect.commandLine that return types with arguments of type DistanceResult
Modifier and Type
Method
Description
`List<DistanceResult>`
SnpEffCmdPdb.`getDistanceResults()`
Get distance results.